## hildon-notifymm 0.6.0-4

=== debian/changelog ===
hildon-notifymm (0.6.0-4) unstable; urgency=low

  * Added libhildonnotifymm-dbg package containing debug symbols.

 -- Armin Burgmeier <armin@openismus.com>  Sat, 17 May 2008 14:56:13 +0200

hildon-notifymm (0.6.0-3) unstable; urgency=low

  * Some small API changes

 -- Johannes Schmid <johannes.schmid@openismus.com>  Wed, 26 Sep 2007 15:56:32 +0200

hildon-notifymm (0.6.0-2) unstable; urgency=low

  * Fixed debian packages to install required files

 -- Johannes Schmid <johannes.schmid@openismus.com>  Sun, 23 Sep 2007 11:46:59 +0200 

hildon-notifymm (0.6.0-0) unstable; urgency=low

  * Initial release.

 -- Murray Cumming <murrayc@murrayc.com>  Tue, 18 Sep 2007 14:41:32 +0200
