=== debian/control ===
Source: hildon-notifymm
Section: libs
Priority: optional
Maintainer: Murray Cumming <murrayc@murrayc.com>
Build-Depends: libgtkmm-2.4-dev (>= 2.10.0), libhildonnotify-dev, libnotifymm-dev
Standards-Version: 3.6.1

Package: libhildonnotifymm-dev
Section: libdevel
Architecture: any
Depends: libhildonnotifymm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.10.0), libnotifymm-dev
Description: C++ wrappers for hildon-notify (development files)
 hildonnotifymmm is a C++ interface for hildon-notify.
 .
 This package contains development files and examples.

Package: libhildonnotifymm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description:  C++ wrappers for hildon-notify (shared libraries)
 hildonnotifymmm is a C++ interface for hildon-notify.
 .
 This package contains shared libraries.

Package: libhildonnotifymm-dbg
Section: libdevel
Architecture: any
Depends: libhildonnotifymm (= ${Source-Version})
Description:  C++ wrappers for hildon-notify (debug symbols)
 hildonnotifymmm is a C++ interface for hildon-notify.
 .
 This package contains debug symbols.

Package: libhildonnotifymm-doc
Section: doc
Architecture: all
Suggests: libhildonnotifymm-dev, www-browser
Description:  C++ wrappers for hildon-notify
 hildonnotifymmm is a C++ interface for hildon-notify.
 .
 This package contains the reference documentation.
