## hildon-notifymm 0.6.1-0

=== debian/changelog ===
hildon-notifymm (0.6.1-0) unstable; urgency=low

  * New upstream release and package for Maemo fremantle.

 -- David King <davidk@openismus.com>  Tue, 05 May 2009 11:27:16 +0200
