=== debian/control ===
--- 
+++ 
@@ -23,15 +23,6 @@
  .
  This package contains shared libraries.
 
-Package: libhildonnotifymm-dbg
-Section: libdevel
-Architecture: any
-Depends: libhildonnotifymm (= ${Source-Version})
-Description:  C++ wrappers for hildon-notify (debug symbols)
- hildonnotifymmm is a C++ interface for hildon-notify.
- .
- This package contains debug symbols.
-
 Package: libhildonnotifymm-doc
 Section: doc
 Architecture: all
