## hildon-notifymm 0.6.1-1

=== debian/changelog ===
hildon-notifymm (0.6.1-1) unstable; urgency=low

  * Add debug symbols in package libhildonnotifymm-dbg .

 -- David King <davidk@openismus.com>  Wed,  6 May 2009 13:09:03 +0200
