=== debian/control ===
--- 
+++ 
@@ -13,6 +13,15 @@
  hildonnotifymmm is a C++ interface for hildon-notify.
  .
  This package contains development files and examples.
+
+Package: libhildonnotifymm-dbg
+Section: libdevel
+Architecture: any
+Depends: libhildonnotifymm (= ${Source-Version})
+Description: C++ wrappers for hildon-notify (debug symbols)
+ hildonnotifymmm is a C++ interface for hildon-notify.
+ .
+ This package contains debug symbols.
 
 Package: libhildonnotifymm
 Section: libs
