=== debian/rules ===
--- 
+++ 
@@ -97,7 +97,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libhildonnotifymm
 	dh_compress -Xdoxygen_tags
 	dh_fixperms
 #	dh_perl
